body .hidden
{
	display:none
}

body,html
{
	margin:0;
	padding:0
}


div,input,select,a,img,ul,li,textarea,p
{
	outline:none;
	text-decoration:none;
	border:none
}

ul,ol
{
	list-style-type:none
}

section,header,footer
{
	position:relative;
	overflow:hidden;
	background-position:center top;
	background-repeat:no-repeat;
	width:100%;
	background-color:#fff
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary
{
	display:block
}

button,html input[type="button"],input[type="reset"],input[type="submit"]
{
	-webkit-appearance:button;
	cursor:pointer
}

button::-moz-focus-inner,input::-moz-focus-inner
{
	border:0;
	padding:0
}

input
{
	line-height:normal
}

input[type="checkbox"],input[type="radio"]
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0
}

*
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;
	margin:0
}

:before,:after
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

img
{
	vertical-align:middle
}

.clearfix:before
{
	content:" ";
	display:table
}

.clearfix:after
{
	clear:both
}

.left
{
	float:left
}

.right
{
	float:right
}

.center
{
	text-align:center
}

.clear
{
	clear:both
}

.page1 {
	height: 800px;
	background-image: url(../img/page1.jpg);
}
.head {
	margin-top: 40px;
}
.menu {
    margin-left: -15px;
}
.menu ul li {
	display: inline-block;
	margin: 0 18px 0 0;
}
.menu ul li:last-child {
	margin: 0;
}
.menu ul li a {
	font-family: Roboto;
	font-size: 18px;
	font-weight: 400;
	color: #24272b;
	line-height: 35px;
	transition: color 0.3s ease;
}
.menu ul li a:hover {
	color: #1b4b88;
}
.phone {
 	margin-top: -30px;
 	text-align: right;
 }
.phone span a {
    display: block;
	color: #1b4b88;
	font-family: Roboto;
	font-size: 24px;
	font-weight: 700;
	line-height: 35px;
}
.btn {
	background-color: #f8c705;
	border-radius: 5px;	
	border-bottom: 3px solid #d89903;
	padding: 0 50px;
	color: #24272b;
	font-family: Roboto;
	font-size: 20px;
	font-weight: 400;
	line-height: 50px;
	cursor: pointer;
	text-align: center;
	display: inline-block;
	transition: background-color 0.3s ease;
}
.btn:hover {
	background-color: #d89903;
}

.btn.smal_btn {
	font-size: 13px;
	font-weight: 400;
	line-height: 32px;
	padding: 0 20px;
}
.h1 {
	color: #1b4b88;
	font-family: Roboto;
	font-size: 48px;
	font-weight: 700;
	line-height: 70px;
	margin: 90px 0 20px;
}
.h2 {
	color: #24272b;
	font-family: Roboto;
	font-size: 24px;
	font-weight: 400;
	line-height: 36px;
	margin-bottom: 25px;
}
.page2 {
	background-image: url(../img/page2.jpg);
	height: 970px;
	background-position: center top;
}
.zag {
	color: #1b4b88;
	font-family: Roboto;
	font-size: 48px;
	font-weight: 700;
	line-height: 70px;
	text-align: center;
	margin: 45px 0;
}

.svai_zag {
	color: #1b4b88;
	font-family: Roboto;
	font-size: 48px;
	font-weight: 700;
	line-height: 70px;
	text-align: center;
	margin: 60px 0 0 0;
}

.svai_box {
    margin-top: 115px;
}


.wrapper_svai {
    margin-top: 55px;
}


.svai_item {
	color: #24272b;
	font-family: Roboto;
	font-size: 20px;
	font-weight: 400;
	line-height: 26px;
	background-color: white;
	border: 3px solid silver;
	padding: 25px;
	margin-bottom: 55px;
	position: relative;
}

.item_svai {
   	color: #24272b;
	font-family: Roboto;
	font-size: 20px;
	font-weight: 400;
	line-height: 26px;
	background-color: white;
	border: 3px solid silver;
	padding: 25px;
	margin-bottom: 55px;
	position: relative;
}

.item_svai:after {
	display: none;
}


.svai_item:after {
	display: block;
	content: '';
	width: 60px;
	height: 60px;
	background-color: #f8c705;
	border-radius: 100px;
	color: white;
	font-family: Roboto;
	font-size: 48px;
	font-weight: 700;
	line-height: 60px;
	text-align: center;
	position: absolute;
	top: -30px;
}
.sv_r:after {
	right: -30px;
}
.sv_l:after {
	left: -30px;
}
.sv_c:after {
	left: 0;
	right: 0;
	margin: auto;
}
.one:after {
	content: '1';
}
.two:after {
	content: '2';
}
.three:after {
	content: '3';
}
.four:after {
	content: '4';
}
.five:after {
	content: '5';
}
.six:after {
	content: '6';
}
.four {
	margin-top: 555px;
}
.page3 {
	background-image: url(../img/page3.jpg);
	height: 886px;
}
.zag.ye {
	text-shadow: 2.5px 4.3px 55.3px rgba(0, 0, 0, 0.78);
	color: #f8c705;
}
.form {
	background-color: rgba(255, 255, 255, 0.8);
	max-width: 945px;
	margin: 0 auto;
	padding: 45px 90px;
}
.form .row {
	margin: 0 0 10px 0;
}
.form__input {
	background-color: white;
	border: 1px solid silver;
	box-shadow: inset 2.5px 4.3px 9px rgba(0, 0, 0, 0.18);
	color: #000;
	font-family: Roboto;
	font-size: 18px;
	font-weight: 400;
	padding-left: 12px;
	width: 413px;
	height: 50px;
	transition: border-color 0.3s ease;
}
.selectize-input, .selectize-input.focus {
	width: 413px;
	height: 50px;
	box-shadow: inset 2.5px 4.3px 9px rgba(0, 0, 0, 0.18);
	color: #000;
	font-family: Roboto;
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	padding-left: 12px;
}
.selectize-dropdown {
	color: #000;
	font-family: Roboto;
	font-size: 18px;
	font-weight: 400;
}
.label {
	color: #1b4b88;
	font-family: Roboto;
	font-size: 20px;
	font-weight: 700;
	line-height: 70px;
	display: inline-block;
}
.input_smal {
	width: 158px;
}
.selectize-control {
	display: inline-block;
	vertical-align: middle;
}
input[type="radio"] {
	display:none;
}
label {
	display:block;
	position:relative;
}
input[type="radio"] + div {
	position:relative;
	left:0;
	background:url(../img/cb.png) no-repeat;cursor:pointer;
	float:left;
	margin-right:30px;
	padding-left:40px;
	height:20px;
	color: #24272b;
	font-family: Roboto;
	font-size: 18px;
	font-weight: 400;
}
input[type="radio"]:checked + div {
	background-position:0 -20px;
}
.form-block {
	display: inline-block;
	vertical-align: middle;
	margin-right: 50px;
}
.r1 .label {
	margin-right: 35px;
}
.r1 .form__input:nth-of-type(1) {
	margin-right: 55px;
}
.r2 .label {
	width: 340px;
}
.r4 .label {
	margin-right: 50px;
}
.form .form__button.btn {
	margin: 30px auto 0;
	display: block;
}
.pre_item {
	display: inline-block;
	vertical-align: top;
	width: 18%;
}
.pre_item p {
	color: #1b4b88;
	font-family: Roboto;
	font-weight: 700;
	line-height: 70px;
	font-size: 24px;
	text-align: left;
}

.pre_item p span {
	font-size: 60px;
}

.pre_item  div {
	color: #24272b;
	font-family: Roboto;
	font-size: 20px;
	font-weight: 400;
	line-height: 26px;
	text-align: left;
}
.page4 {
	padding-bottom: 60px;
}
.page5 {
	height: 1057px;
	background-image: url(../img/page5.jpg);
}
.shema_item {
	color: #24272b;
	font-family: Roboto;
	font-size: 20px;
	font-weight: 400;
	line-height: 26px;
	text-align: center;
}
.shema_item p {
	margin-top: 25px;
}
.zag2 {
    margin: 75px 0;
}
.form2 {
	max-width: 1056px;
	border: 3px solid #1b4b88;
	padding: 15px 50px 60px;
	margin: 80px auto;
}
.form2 .zag {
	margin: 0;
}
.podzag {
	color: #24272b;
	font-family: Roboto;
	font-size: 24px;
	font-weight: 400;
	line-height: 36px;
	text-align: center;
	margin-bottom: 45px;
}
.form2 .form__input, .form2 .form__button {
	width: 292px;
	margin: 0 10px;
}
.form2 .form__button {
	padding: 0;
}
.page7 {
	height: 1146px;
	background-image: url(../img/page7.jpg);
}
.where_item {
	display: inline-block;
	overflow: hidden;
	width: 285px;
    height: 210px;
    position: relative;
}
.where_item img {
	height: 100%;
	width: 100%;
}
.where_box {
	font-size: 0;
    display: table;
}
.where_item p {
	color: white;
	font-family: Roboto;
	font-size: 30px;
	font-weight: 700;
	line-height: 36px;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 70px;
}
.last_form {
	background-image: url(../img/fform.jpg);
	height: 383px;
}
.last_form .form2 {
	border: none;
    margin: 40px auto;
}
.footer {
	height: 117px;
	padding-top: 40px;
}
.made {
	background-color: #dbdbdb;
	text-align: center;
	font-family: Roboto;
	font-size: 18px;
	font-weight: 400;
	line-height: 40px;
	color: #24272b;
}
.made a {
	color: #1b4b88;
}
.adress {
	color: #24272b;
	font-family: Roboto;
	font-size: 18px;
	font-weight: 400;
	padding-left: 30px;
	background-image: url(../img/map.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.email {
	color: #24272b;
	font-family: Roboto;
	font-size: 18px;
	font-weight: 400;
	padding-left: 30px;
	background-image: url(../img/mail.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.form-modal .form__input, .form-modal .form__button {
	width: 100%;
}
.form-modal .form__input {
	margin-bottom: 25px;
}
.modal .form-modal p {
	color: #1b4b88;
	font-family: Roboto;
	font-size: 30px;
	font-weight: 700;
	line-height: 36px;
	text-align: center;
	margin-bottom: 30px;
}



.hamburger
{
	display:block;
	width: 30px;
	margin: 3px 0;
	cursor:pointer;
	z-index:99;
	position:relative
}

.hamburger span
{
	background:#1b4b88;
	display:block;
	height:3px;
	margin:5px 0
}

html.mm-opened .hamburger span.top-bar
{
	transform:rotate(45deg);
	top:8px
}

html.mm-opened .hamburger span.middle-bar
{
	opacity:0
}

html.mm-opened .hamburger span.bottom-bar
{
	transform:rotate(-45deg);
	top:-8px
}

.hamburger
{
	overflow:hidden
}

.hamburger span
{
	position:relative;
	transform:rotate(0);
	top:0;
	left:0;
	opacity:1;
	transition:none .3s ease;
	transition-property:transform,top,left,opacity
}

html.mm-opened .hamburger span.middle-bar
{
	left:-40px
}

.mm-menu .menu__ul_li
{
	text-align:left
}

.mm-menu
{
	background:#fff;
	border-right:1px solid #1b4b88
}

#my-menu.mm-menu a
{
	color:#1b4b88;
	font-weight:700
}

.mm-listview>li,.mm-listview>li .mm-next,.mm-listview>li .mm-next:before,.mm-listview>li:after
{
	border-color:#1b4b88
}

.mm-navbar
{
	border-bottom:1px solid #1b4b88
}
.nohome .head {
	background-color: #efefef;
	margin-top: 0;
	padding: 40px 0 25px;
}
.content table {
	width: 100%;
	text-align: center;
}
.content table td {
	width: 50%;
	border: 1px solid #7f7f7f;
	color: #24272b;
	font-family: Roboto;
	font-size: 22px;
	font-weight: 400;
	line-height: 58px;
}
.content table thead td {
	background-color: #efefef;
	font-weight: 700;
	font-size: 30px;
}
.content {
	margin-bottom: 70px;
}
#fancybox-wrap {
	-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.portfolio_box a {
	display: inline-block;
	margin: 10px;
	overflow: hidden;
	width: 260px;
	height: 180px;
}
.portfolio_box a img {
	width: 100%;
	height: 100%;
}
.map_phone {
    color: #24272b;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    padding-left: 30px;
    background-image: url(../img/phone.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.map-info p {
	margin-bottom: 30px;
}
#map {
	height: 400px;
}
.map-info {
	height: 400px;
	border: 2px solid #1b4b88;
	padding: 120px 35px 0;
}
.about_img {
	margin-top: 50px;
}
.about_img img {
	width: 100%;
}
.txt {
    margin-top: 50px;
	color: #24272b;
	font-family: Roboto;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
}

.svai_txt {
    margin-top: 0;
	color: #24272b;
	font-family: Roboto;
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;
}

.services_item {
	position: relative;
	margin: 15px 0;
	text-align: center;
	display: table;
	width: 100%;
	height: 350px;
	background-repeat: no-repeat;
	background-position: center top;
	-webkit-background-size: cover;
	background-size: cover;
}
.services_item h3 {
	text-shadow: 1.5px 2.6px 21px rgba(0, 0, 0, 0.92);
	color: white;
	font-family: Roboto;
	font-size: 36px;
	font-weight: 700;
	line-height: 48px;
	display: table-cell;
	vertical-align: middle;
}
.service_img img {
	margin: 0 40px 40px 0;
}
.service_txt strong {
    display: inline-block;
    margin-left: 15px;
	color: white;
	font-family: Roboto;
	font-size: 20px;
	font-weight: 700;
	line-height: 33px;
	padding: 0 5px;
	text-transform: uppercase;
	background-color: #bd1516;
}

*::-webkit-input-placeholder {
	color: #7f7f7f;
	opacity: 1;
	transition: color 0.3s ease;
}
*:-moz-placeholder {
	color: #7f7f7f;
	opacity: 1;
	transition: color 0.3s ease;
}
*::-moz-placeholder {
	color: #7f7f7f;
	opacity: 1;
	transition: color 0.3s ease;
}
*:-ms-input-placeholder {
	color: #7f7f7f;
	opacity: 1;
	transition: color 0.3s ease;
}

.modal
{
	position:relative;
	max-width: 420px;
	height: auto;
	padding: 50px;
	background-color:#fff;
}

.modal p
{
	color: #24272b;
	font-family: Roboto;
	font-size: 20px;
	font-weight: 400;
	line-height: 26px;
}

.arcticmodal-close
{
	position:absolute;
	top:0;
	right:0;
	width:40px;
	height:40px;
	background-color:#fff;
	color:#c2c2c2;
	text-align:center;
	line-height:40px;
	font-size:30px;
	font-weight: bold;
	cursor:pointer;
	z-index:99
}

.arcticmodal-close span
{
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	display:block;
	transition:all .3s ease
}

.arcticmodal-close span:hover
{
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	color:#000
}

body .invalid
{
	border:1px solid #ff5454;
	color:#f79999;
}

body .invalid::-webkit-input-placeholder
{
	color:#f79999;
	opacity:1
}

body .invalid:-moz-placeholder
{
	color:#f79999;
	opacity:1
}

body .invalid::-moz-placeholder
{
	color:#f79999;
	opacity:1
}

body .invalid:-ms-input-placeholder
{
	color:#f79999;
	opacity:1
}
.list-classic li {
    font-size: 0.8em;
    list-style: square outside;
    margin-top: 10px;
    margin-left: 15px;
}

/* 09.04.2022 */


.header__messenger {
    display: flex;
    justify-content: left;
    margin: 5px 0 15px 10px;
}

.footer__messenger {
    display: flex;
    justify-content: left;
    margin-bottom: 20px;
}

.header__messenger a, .footer__messenger a {
    display: block;
}

.svai_list {
    margin: 10px 0 20px 40px;
    list-style-type: disc;
}

.svai_list li {
    font-size: 16px;
}

.svai_h2 {
    line-height: 32px;
}


h3.first_title {
    margin-top: 20px;
}

.price_svai {
    background: #f70505;
    color: #fff;
    padding: 10px;
    display: inline-block;
    margin-top: 10px;
    border-radius: 5px;
}

.footer_title_messanger {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 12px !important;
}

.viber {
    text-decoration: none;
    background: url(../img/viber.svg) 0% 0% / cover no-repeat;
    width: 24px;
    height: 24px;
    margin-right: 12px;
}

.whatsapp {
    text-decoration: none;
    background: url(../img/whatsapp.svg) 0% 0% / cover no-repeat;
    width: 24px;
    height: 24px;
    margin-right: 12px;
}